@charset "UTF-8";
.content-wrap {
  padding: 0 0 200px;
  position: relative;
}
.content-wrap .triangle-right {
  width: var(--triangle-right);
  right: 0;
  bottom: -1px;
  position: absolute;
}
.content-wrap .page-content {
  max-width: var(--page-width);
  padding: 0 var(--page-padding);
  margin: auto;
}
.content-wrap .page-content .month-loan {
  color: #707070;
  font-size: 18px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.content-wrap .page-content .month-loan .left {
  padding-top: 120px;
  flex: 0 0 44.4%;
}
.content-wrap .page-content .month-loan .left .title {
  color: #662d91;
  font-size: 25px;
  margin-bottom: 34px;
  position: relative;
  font-weight: bold;
  display: inline-block;
}
.content-wrap .page-content .month-loan .left .title img {
  display: block;
  position: absolute;
  width: calc(100% + 12px);
  height: 12px;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.content-wrap .page-content .month-loan .left .description {
  text-align: justify;
}
.content-wrap .page-content .month-loan .left .range-box {
  margin-top: 40px;
}
.content-wrap .page-content .month-loan .left .loan-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
}
.content-wrap .page-content .month-loan .left .loan-row .money {
  color: #662d91;
  font-size: 26px;
}
.content-wrap .page-content .month-loan .left .slider {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
  outline: 0;
  background-color: transparent;
  width: 100%;
  /* 定义range控件轨道的样式 */
  /* 定义range控件容器的样式 */
  /* 定义range控件拇指的样式 */
}
.content-wrap .page-content .month-loan .left .slider::-webkit-slider-runnable-track {
  height: 4px;
  background: #eee;
}
.content-wrap .page-content .month-loan .left .slider::-webkit-slider-container {
  height: 22px;
  overflow: hidden;
}
.content-wrap .page-content .month-loan .left .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: url("../image/icon/slider@2x.png") no-repeat center center/cover;
  box-shadow: none;
  border: 1px solid transparent;
  margin-top: -8px;
  /* 使用border-image属性给拇指添加渐变边框 */
  border-image: linear-gradient(#662d91, #662d91) 0 fill/8 20 8 0/0px 0px 0 2000px;
  cursor: pointer;
}
.content-wrap .page-content .month-loan .right {
  flex: 0 0 40%;
  padding-top: 100px;
}
.content-wrap .page-content .month-loan .right .bg-box {
  float: right;
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(120deg, #fff, #fdfbf3, #f9e6d9, #d0aedd, #c6aae6);
}
.content-wrap .page-content .month-loan .right .bg-box .bg-inner {
  width: 86%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.content-wrap .page-content .month-loan .right .bg-box .bg-inner p {
  color: #662d91;
  font-size: 28px;
}
.content-wrap .page-content .month-loan .right .bg-box .bg-inner p:first-of-type {
  font-size: 32px;
}
.content-wrap .page-content .month-loan .right .bg-box .bg-inner p:nth-of-type(2) {
  font-size: 36px;
  font-weight: bold;
}
.content-wrap .page-content .month-loan .right .bg-box .bg-inner .line {
  width: 86%;
  height: 4px;
  background: #ede9f8;
  border-radius: 6px;
  margin-bottom: 20px;
}
.content-wrap .page-content .month-loan .bottom {
  flex: 0 0 100%;
}
.content-wrap .page-content .month-loan .bottom button {
  padding: 10px 34px;
  background: transparent;
  border: 3px solid #e6ddf1;
  border-radius: 40px;
  font-size: 18px;
  margin: 100px 0 60px;
  color: #707070;
}
.content-wrap .page-content .month-loan .bottom button#mobileListBtn {
  display: none;
}
.content-wrap .page-content .month-loan .bottom .mobile-tip {
  display: none;
}
.content-wrap .page-content .month-loan .bottom .table-box {
  border-radius: 20px;
  margin-top: 92px;
  overflow: auto;
  box-shadow: 4px 4px 6px #c1b3dd;
  display: none;
}
.content-wrap .page-content .month-loan .bottom .table-box .table {
  text-align: center;
  color: #707070;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-head {
  background: linear-gradient(20deg, #ffffff, #ece7f8, #e1d9f4);
  display: flex;
  padding: 0 40px;
  text-align: center;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-head .table-title {
  flex: 0 0 22%;
  padding-top: 40px;
  padding-bottom: 40px;
  color: #662d91;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-head .table-title:first-of-type {
  flex: 0 0 12%;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-body {
  text-align: center;
  padding: 0 40px;
  overflow: auto;
  max-height: 800px;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-body .table-row {
  width: 100%;
  display: flex;
  border-radius: 20px;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-body .table-row div {
  flex: 0 0 22%;
  padding: 10px 0;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-body .table-row div:first-of-type {
  flex: 0 0 12%;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-body > div:nth-of-type(odd) {
  background: #fff;
}
.content-wrap .page-content .month-loan .bottom .table-box .table .table-body > div:nth-of-type(even) {
  background: linear-gradient(20deg, #ffffff, #ece7f8, #e1d9f4);
}

@media (max-width: 1200px) {
  .content-wrap {
    padding: 40px 0 68px;
  }
  .content-wrap .page-content .month-loan .left {
    margin-top: 0;
    padding: 0;
    font-size: 16px;
    flex: 0 0 100%;
  }
  .content-wrap .page-content .month-loan .left .title {
    font-size: 20px;
    margin-bottom: 32px;
  }
  .content-wrap .page-content .month-loan .left .description {
    margin: 0;
    font-size: 15px;
  }
  .content-wrap .page-content .month-loan .left .range-box {
    font-size: 15px;
    margin-top: 30px;
    /* 左边单位 */
  }
  .content-wrap .page-content .month-loan .left .range-box .money {
    font-size: 15px;
    min-width: 100px;
    text-align: right;
  }
  .content-wrap .page-content .month-loan .left .range-box .small {
    font-size: 15px;
  }
  .content-wrap .page-content .month-loan .right {
    padding: 0;
    flex: 0 0 100%;
    padding-top: 37px;
  }
  .content-wrap .page-content .month-loan .right .bg-box .bg-inner p {
    font-size: 16px;
  }
  .content-wrap .page-content .month-loan .right .bg-box .bg-inner p:first-of-type {
    font-size: 20px;
  }
  .content-wrap .page-content .month-loan .right .bg-box .bg-inner p:nth-of-type(2) {
    font-size: 28px;
  }
  .content-wrap .page-content .month-loan .bottom button#listBtn {
    display: none;
  }
  .content-wrap .page-content .month-loan .bottom button#mobileListBtn {
    border: 4px solid #f8f1ff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 28px auto;
    font-size: 16px;
    padding: 9px 34px;
    color: #662d91;
  }
  .content-wrap .page-content .month-loan .bottom button#mobileListBtn img {
    display: none;
  }
  .content-wrap .page-content .month-loan .bottom .tip {
    display: none;
  }
  .content-wrap .page-content .month-loan .bottom .mobile-tip {
    display: block;
  }
  .content-wrap .page-content .month-loan .bottom .table-box {
    max-width: 100%;
    font-size: 12px;
    margin-top: 68px;
  }
  .content-wrap .page-content .month-loan .bottom .table-box .table .table-head {
    padding: 0 20px;
  }
  .content-wrap .page-content .month-loan .bottom .table-box .table .table-head .table-title {
    padding: 14px 0;
    font-weight: 500;
  }
  .content-wrap .page-content .month-loan .bottom .table-box .table .table-body {
    padding: 0 10px;
  }
  .content-wrap .page-content .month-loan .bottom .table-box .table .table-body .table-row {
    padding: 0 10px;
  }
  .content-wrap .page-content .month-loan .bottom .table-box .table .table-body .table-row div {
    padding: 7px 0;
  }
  .content-wrap .triangle-right {
    width: var(--triangle-right-m);
  }
}